MetacatUI - Bug #6046

Searching for "O'Connor" from main page results in error
08/08/2013 11:19 AM - ben leinfelder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

The #data page does not render completely because we are trying to set the "popular” link selected state using a jquery selector with
an apostrophe.

History

#1 - 08/08/2013 11:20 AM - ben leinfelder
- Description updated

- Status changed from New to In Progress

#2 - 08/08/2013 11:23 AM - ben leinfelder
- Status changed from In Progress to Closed

- Assignee set to ben leinfelder

Now catching this exception and reporting it on the console -- no need to do anything else with it since there is no popular search link on which to set
the selected state.

#3 - 08/16/2013 11:20 AM - ben leinfelder

- Target version changed from 1.1.0 to 185

#4 - 08/23/2013 03:57 PM - ben leinfelder

- Target version changed from 185to 1.1.0
